@font-face {
  font-family: verdna;
  src: url('../fonts/Verdana.ttf');
}
@font-face {
  font-family: verdna;
  font-size: italic;
  src: url('../fonts/Verdana-Italic.ttf');
}
@font-face {
  font-family: verdna;
  font-size: bold;
  src: url('../fonts/Verdana-Bold.ttf');

}  
body {
  background-image: url(../img/main.jpg);
  background-size: cover;
  font-family: verdna;
}
.all {
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  padding: 3rem 0rem;
  height: auto;
}
.header {
  height: 5rem;
}
.logo {
  overflow: hidden;
}

.logo> div {
  width: 11rem;
  float: left;
}
.img-logo {
  width: 50px !important;
  background-image: url('../img/logo@1X.png');
  width: 3rem;
  background-size: cover;
  height: 2.8rem;
}
.logotext {
  margin-left: 5px;
}

.logotext> a {
  color: white;
  font-size: 1.3rem;
  text-decoration: none;
}
.contact, .contact>a {
  color: white;
  padding-left: 45%;
}

.img-logo:hover {
  background-image: url('..//img/logo@2X.png');
}

.main {
  overflow: hidden;
}
.main>div {
  overflow: hidden;
  width: 28%;
  height: 200px;
  float: left;
  padding-bottom: 4%;
  padding-right: 5%;

}
.card1>div:nth-child(1) {
  background-image: url('../img/Layer\ 21@1X.png');
}
.card2>div:nth-child(1) {
  background-image: url('../img/Layer\ 22@1X.png');
}
.card3>div:nth-child(1) {
  background-image: url('../img/Layer\ 23@1X.png');
}
.card4>div:nth-child(1) {
  background-image: url('../img/Layer\ 24@1X.png');
}
.card5>div:nth-child(1) {
  background-image: url('../img/Layer\ 25@1X.png');
}
.card6>div:nth-child(1) {
  background-image: url('../img/Layer\ 26@1X.png');
}
.main>div>:nth-child(1) {
  background-size: cover;
  height: 200px;
}
.card1>div:nth-child(2) {
  height: 30px;
  color: white;
  text-align: center;
  padding-top: 5px;
}
.main>div>div:nth-child(2) {
  height: 30px;
  color: white;
  text-align: center;
  padding-top: 5px;
}
.footer {
  color: white;
  text-align: center;
  font-size: 0.7rem;
  margin-top: 20px;
}
div>a:hover {
  color: #f26522;
}
div>a {
  text-decoration: none;
  color: white;
}
.main>div>div:nth-child(1) {
  position: relative;
}
.rect-hover {
  background-color: #f26522;
  height: 60px;
  width: 100%;
  position: relative;
  top: 140px;
  display: none;
}
.main>div>div:nth-child(1):hover .rect-hover {
  display: block;
}
span {
  float: left;
  padding: 10px;
  color: white;
}
span:nth-child(2) {
  padding-left: 40%;
}










